/* General styles */
#zendesk div.clearfix, div.clearfix:before, div.clearfix:after {
    display: inline;
    clear: none;
}

#zendesk main div.main {
    margin: 0;
    width: 100%;
}

#zendesk input[type="submit"] {
    width: 6em;
    height: 2em;
}

#zendesk #main-categories {
  display: block;
}

#zendesk #default-categories {
  display: none;
}

#zendesk .login-required:before {
  content: "\1F512";
  font-family: "entypo";
  font-size: 1em;
  margin-right: 10px;
}

/* Search styles */
div.page div#zendesk div.search {
    display: none;
}

#zendesk div.search input#query {
    font-size: 20px;
    width: 20em;
}

#zendesk .search-result {
    margin: 20px 0px;
    font-size: 16px;
    line-height: 22px;
}

#zendesk .search-result-meta, #zendesk .search-result-meta a {
    color: #808080;
}

/* Page title and summary */
#zendesk .page-title, #zendesk .breadcrumbs {
    font-family: 'futura_lt_btlight', Sans-serif;
    font-size: 18px;
    line-height: 36px;
}

#zendesk .page-title .left {
    color: #427BAF;
}
    
#zendesk .page-title .right {
    font-size: 16px;
}

#zendesk .page-summary {
    margin-bottom: 20px;
}

#zendesk .breadcrumbs, .breadcrumbs li {
    display: inline;
    padding: 0;
    margin: 0;
}

#zendesk .breadcrumbs li + li:before {
    content: ":";
}

#zendesk .page-summary table    { width: 75%; }
#zendesk .page-summary table td { width: 50%; padding-right: 20px; }

/* Headings and links */
#zendesk h1 {
    margin: 20pt 0;
    font-size: 20pt;
}

#zendesk h2 {
    margin: 16pt 0;
    font-size: 16pt;
}

#zendesk h2 a {
    color: #000000;
    font-size: 16pt;
}

#zendesk h3 {
    margin-top: 12pt;
    font-size: 14pt;
}

#zendesk h3 a { 
    color: #000000;
    font-size: 14pt;
}

#zendesk a:hover {
    color: rgb(0, 120, 201);
}

/* Home page */
#zendesk .category-list {
    margin: 50px 0 50px 0;
    width: 75%;
}

#zendesk .category-list li {
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 49.5%;
    padding: 0px 25px 50px 0px;
}

#zendesk .category-list li a {
    display: inline-block;
    width: 80%;
    font-size: 16px;
    text-align: center;
    line-height: 50px;
    height: 50px;
    border: 1px solid black;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 4px 0px;
    background-color: rgb(44, 91, 135);
    color: rgb(145, 189, 211);
}

#zendesk .category-list li a:hover {
    color: white;
}

/* Category and section pages */
#zendesk .section-tree .section {
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 49.5%;
    vertical-align: top;
    padding: 0px 75px 50px 0px;
}

#zendesk .section-tree .section h3 {
    border-bottom: 1px solid #aaaaaa;
    margin: 10px 0 10px 0;
}

#zendesk .article-list li {
    margin-bottom: 15px;
}

/* Article page */
#zendesk .article-title {
    width: 80%;
    font-size: 24px;
    line-height: 32px;
    padding: 10px 0px 15px 0;
    border-bottom: 1px solid #aaaaaa;
}

#zendesk .article-body {
    width: 80%;
    line-height: 20px;
    vertical-align: top;
}

#zendesk .article-body ul {
    list-style: disc inside;
    margin-bottom: 10px;
}


/* Archived downloads */
#zendesk .archive-download h1 {
    font-size: 14pt;
    margin: 10px 0;
}

#zendesk .archive-download table {
    width: 100%;
    margin: 1em 0 4em 0;
    border-collapse: collapse;
}

#zendesk .archive-download caption {
    text-align: left;
    margin-bottom: 2em;
}

#zendesk .archive-download tr {
    background-color: white;
}

#zendesk .archive-download tr:hover {
    background-color: #eeeeff;
}

#zendesk .archive-download tr.table_header:hover {
    background-color: white;
}

#zendesk .archive-download th {
    font-weight: bold;
}

#zendesk .archive-download td p {
    margin: 0px;
}

#zendesk .archive-download td,
#zendesk .archive-download th {
    border-bottom: 1px solid #cccccc;
    vertical-align: middle;
    padding: 2px 5px;
}

#zendesk .archive-download .version {
    text-align: center;
    width: 5em;
}

#zendesk .archive-download .summary {
    text-align: left;
}

#zendesk .archive-download .date {
    display: table-cell;
    color: black;
    text-align: center;
    width: 8em;
}

#zendesk .archive-download .link {
    text-align: right;
    width: 10em;
    float: none;
}

/* Requests page */
#zendesk .requests {
    min-height: 300px;
}

#zendesk table.status-selector {
    margin: 0px 0px 10px 1px;
}

#zendesk table.status-selector tr {
    height: 48px;
    vertical-align: middle;
}

#zendesk table.status-selector td {
    padding: 1em;
    vertical-align: middle;
}

#zendesk td.status-cell {
    color: #000000;
    font-size: 14px;
}

#zendesk div#status-selection {
    display: inline;
    font-size: 14px;
}

#zendesk input.requests-search {
    height: 20px;
    padding: 0px 1px;
}

#zendesk button.dropdown-toggle {
    height: 24px;
    margin: 1px 0px 0px 5px;
    padding: 2px 8px;
    background: #e0e4e7;
}
#zendesk button.dropdown-toggle:after {
  color: #B4B4B4;
  color: rgba(0, 0, 0, 0.9);
  content: "\25BC";
  font-size: .65em;
  margin-left: 5px;
}

/* Ticket request page */
#zendesk section.main-column {
    display: block;
}

#zendesk section.main-column .page-title {
    margin-bottom: 20px;
}

#zendesk .form-field {
    margin: 20px 0;
}

#zendesk .form-field label {
    display: inline-block;
    width: 250px;
    height: 32px;
    line-height: 32px;
    vertical-align: middle;
}

#zendesk .form-field p {
    margin: 0 350px 0 250px;
    color: #808080;
}

#zendesk .form-field .nesty-input {
    display: inline-block;
    height: 32px;
    vertical-align: middle;
}

#zendesk .form-field input {
    width: 300px;
    padding: 2px;
}

#zendesk .form-field textarea {
    width: 350px;
    height: 12em;
    padding: 2px;
}

#zendesk .form-field .upload-dropzone {
    margin: 0 0 0 250px;
    width: 350px;
}

#zendesk .form footer {
    width: 650px;
    text-align: right;
}

/* Ticket review page */
#zendesk .satisfaction-box h4 {
    margin: 0 0 20px 0;
}

#zendesk .satisfaction-comment {
    margin: 20px 0 0 0;
}

#zendesk .satisfaction-comment label {
    display: block;
}

#zendesk .satisfaction-comment textarea {
    width: 40em;
    height: 8em;
    margin: 5px 0;
}

#zendesk .satisfaction-submit, .satisfaction-cancel {
    width: 10em;
    height: 2em;
    vertical-align: middle;
}

#zendesk section.main-column h1 {
    display: none;
    font-size: 14pt;
    margin-top: 10px;
}

#zendesk .comment-avatar {
    display: none;
}

#zendesk .comment {
    width: 75%;
    margin-bottom: 20px;
    border-bottom: 1px solid #cccccc;
}

#zendesk .comment-published {
    float: right;
}

#zendesk .comment-body {
    margin: 20px 0;
}

#zendesk .comment-form textarea {
    width: 40em;
    height: 8em;
}

#zendesk .comment-attachments {
    margin: 20px 0;
}

#zendesk .comment-mark-as-solved {
    display: inline-block;
    margin-right: 20px;
}

#zendesk .comment-form-controls input[type="submit"] {
    width: 6em;
    height: 2em;
}

#zendesk .request-details {
    margin-top: 50px;
    padding-top: 20px;
    border-top: 1px solid #cccccc;
}

#zendesk .request-details dt {
    margin-top: 10px;
}

#zendesk .request-details dd {
    margin: 0;
}

/* Contributions page */
#zendesk .contributions-nav {
    margin: 20px 0px;
    font-size: 16px;
}

#zendesk .contributions-nav li {
    display: inline;
    margin: 0px 20px 0px 0px;
}

/* Tables */
#zendesk table[class*="-table"] { width:75%; border:1px solid #bebcb7; }
#zendesk table[class*="-table"] tfoot tr td {border-bottom: 1px solid #0078CA !important;}

#zendesk table[class*="-table"] th { padding:6px 8px; font-weight:bold; }
#zendesk table[class*="-table"] td { padding:6px 8px; }

#zendesk table[class*="-table"] thead th { font-weight:bold; border-right:1px solid #c2d3e0; padding:2px 8px; color:#0a263c; white-space:nowrap; vertical-align:middle; }
#zendesk table[class*="-table"] thead th.wrap { white-space:normal; }
#zendesk table[class*="-table"] thead th a, #zendesk table[class*="-table"] thead th a:hover { color:#fff; }
#zendesk table[class*="-table"] thead th { background:url(../images/bkg_th.gif) repeat-x 0 100% #d9e5ee; }
#zendesk table[class*="-table"] thead th .tax-flag { font-size:11px; white-space:nowrap; }

#zendesk table[class*="-table"] tfoot { border-bottom:1px solid #0078CA; }
#zendesk table[class*="-table"] tfoot tr.first td {border-top: 1px solid #0078CA; border-bottom: 1px solid #0078CA!important; /*background:url(../images/bkg_tfoot.gif) 0 0 repeat-x; */}
#zendesk table[class*="-table"] tfoot tr { /*background-color:#dee5e8 !important; */}
#zendesk table[class*="-table"] tfoot td { padding-top:1px; padding-bottom:1px; border-bottom:1px solid #0078CA; border-right:1px solid #0078CA; }
#zendesk table[class*="-table"] tfoot strong {font-size:16px; color:#427BAF; font-weight: normal;}

#zendesk table[class*="-table"] tbody th, #zendesk table[class*="-table"] tbody td { border-bottom:1px solid #d9dde3; border-right:1px solid #d9dde3; }

#zendesk table[class*="-table"] tbody td .option-label { font-weight:bold; font-style:italic; }
#zendesk table[class*="-table"] tbody td .option-value { padding-left:10px; }

#zendesk table[class*="-table"] thead th, .data-table tbody th, .data-table tbody td, .data-table {border-color:#0078CA;}
#zendesk table[class*="-table"] thead th {background: none repeat scroll 0 0 #2C5B87; color: #86A9C9;font-size: 15px;font-weight: 300; padding: 8px;}


#zendesk ol {
  padding-left: 2.5em;
}

#zendesk ol li {
    /*margin-left     : 2em;*/
    /*margin-top      : 0.5em;*/
    list-style-type : decimal;
    /*line-height     : 1.4em;*/
}

#zendesk ol li ol li {
    list-style-type : lower-latin;
}

#zendesk ol li ol li ol li {
    list-style-type : lower-roman;
}

/* User Manuals */
#zendesk .user-manual > div > table {
    margin: 25px 0;
    width: 100%;
}

#zendesk .user-manual .toplink {
  float: right;
}

#zendesk .user-manual div.toplink > a > img {
    display: none;
}

#zendesk .user-manual #pageheader {
  display: none;
}

#zendesk .user-manual .attachments {
  float: right;
}

#zendesk .user-manual .attachments li {
  font-size: 1.2em;
  list-style-type: none;
}

#zendesk .user-manual .attachments li:before {
  background-color: inherit;
  content: url("//theme.zdassets.com/theme_assets/395267/96b2aeea403a5f59be884ac588b0c9490f17efca.png");
}

#zendesk .user-manual .contents ul {
  list-style: none;
  padding: 0;
}

#zendesk .user-manual h1 {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

#zendesk .user-manual h2 {
    padding-left: 1em;
}

#zendesk .user-manual h3 {
    padding-left: 2em;
}

#zendesk .user-manual h4 {
    padding-left: 3em;
}

#zendesk .user-manual h5 {
    padding-left: 3.5em;
}

#zendesk .user-manual ol,
#zendesk .user-manual ul
{
    padding: 0 0 0 7em;
}

#zendesk .user-manual .content ol,
#zendesk .user-manual .content ul
{
    padding: 0 0 0 2em;
}

#zendesk .user-manual ol ol,
#zendesk .user-manual ol ul,
#zendesk .user-manual ul ol,
#zendesk .user-manual ul ul
{
    padding: 0 0 0 0em;
}

#zendesk .user-manual p {
    padding: 0 0 0 5em;
}

#zendesk .user-manual dl {
    padding: 0 0 0 5em;
}

#zendesk .user-manual dt {
    padding: 0 0 0 1em;
}

#zendesk .user-manual dd {
    padding: 0 0 0 0em;
}

#zendesk .user-manual nobr {
    white-space: nowrap;
}

#zendesk .user-manual table {
    border-spacing  : 0;
    border-collapse : collapse;
    text-align: left;
    margin: 1em auto 0 auto;
}

#zendesk .user-manual tr {
    vertical-align:top;
}

#zendesk .user-manual th {
    color: white;
    background-color: black;
}

#zendesk .user-manual td {
    border : 1px solid black;
    padding: 0.2em 0.4em 0.2em 0.4em;
}

#zendesk .user-manual blockquote {
  color: inherit;
}

#zendesk .user-manual pre {
  background-color: transparent;
  border: 0px;
  border-radius: 0px;
  padding: 0px;
  overflow: auto;
  white-space: pre;
}

/* API { */
#zendesk .user-manual pre.api-func,
#zendesk .user-manual p.api-desc,
#zendesk .user-manual table.api
{
    padding: 0 0 0 0;
    margin: 0 0 0 4em;
}

#zendesk .user-manual p.api-desc {
/*    font-style: italic; */
    padding-left: 1em;
    padding-bottom: 0.5em;
}

#zendesk .user-manual table.api {
    margin-top: 0.7em;
    margin-left: 0em;
}

#zendesk .user-manual table.api th {
    color: black;
    background-color: white;
    text-align: left;
}

#zendesk .user-manual table.api td {
    vertical-align: top;
    border : 0px;
}

#zendesk .user-manual div.api table.api td:first-child {
    padding-left: 1em;
    padding-right: 1em;
}

#zendesk .user-manual div.api table.api td:first-child {
    font-family: monospace;
}

#zendesk .user-manual div.api p {
    padding: 0 0 0 0;
    padding-top: 0.6em;
}

#zendesk .user-manual div.api ul {
    padding: 0 0 0 2em;
}

#zendesk .user-manual div.api div.heading {
    font-weight: bold;
    margin-left: 5em;
    margin-top: 0.5em;
}

#zendesk .user-manual div.api div.content {
    margin-left: 7em;
}

/* Independent table within the API section */
#zendesk .user-manual div.api-table {
    margin-top: 0.6em
}

/* Figure  */
#zendesk .user-manual div.figure {
    text-align: center;
}

#zendesk .user-manual div.figure img {
    padding-bottom: 1em;
}

#zendesk .user-manual div.figure div {
    margin-top: 1em;
    margin-bottom: 1em;
    font-style: italic;
    display: inline-block;
    max-width: 60%;
    text-align: left;
}

#zendesk .user-manual li {
    padding-top: 0.9em;
}

#zendesk .user-manual nobr {
    white-space: nowrap;
}

#zendesk .user-manual .left   { 
    text-align: left; 
    float: none !important;
}

#zendesk .user-manual .center { 
  text-align: center; 
  float: none !important; 
}

#zendesk .user-manual .right  { 
  text-align: right; 
  float: none !important; 
}

#zendesk .user-manual sup,
#zendesk .user-manual sub {
    vertical-align: 0;
    position: relative;
    font-size: 0.7em;
}
#zendesk .user-manual sup { bottom: 1ex; }
#zendesk .user-manual sub { top: 0.8ex; }


/* Archived Downloads */
#zendesk .archive-download #article-attachments {
  display: none;
}

/*
 * Visibility: Category, Section and Article - use lock icon
 */
#zendesk .visibility-internal:before {
  content: "\1F512";
  font-family: "entypo";
  font-size: .9em;
  margin-right: 5px;
}
